M2ADAPTER(1)

NAME
m2adapter - adapter between mongrel2 and zmq-http (part of pushpin)

SYNOPSIS
m2adapter [--verbose] --config=CONFIG

DESCRIPTION
This starts m2adapter using the specified configuration (pushpin.conf).

In the default configuration, m2adapter is started automatically by pushpin.

SEE ALSO
pushpin(1)